<?php

use App\Domains\Card\Services\CardService;

require_once realpath(dirname(__FILE__) . '/TestCase.php');

/**
 * 对比vd 表cards 和 virtual_mongodb_card 对比出VD无拥有的卡 保存到 virtual_vd_no_card
 */
//print_r(1111);exit;

$res = CardService::getVdNoCard();

dd($res);
